-- 基础信息
base_info = {
	group_id = 133002091
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 206, monster_id = 21010201, pos = { x = 2015.348, y = 204.628, z = -846.949 }, rot = { x = 0.000, y = 106.413, z = 0.000 }, level = 28, drop_id = 1000100, disableWander = true, pose_id = 9011, area_id = 3 },
	{ config_id = 207, monster_id = 21010201, pos = { x = 2014.099, y = 203.755, z = -849.699 }, rot = { x = 0.000, y = 23.377, z = 0.000 }, level = 28, drop_id = 1000100, disableWander = true, area_id = 3 },
	{ config_id = 208, monster_id = 21010201, pos = { x = 2010.558, y = 204.430, z = -845.564 }, rot = { x = 0.000, y = 127.420, z = 0.000 }, level = 28, drop_id = 1000100, disableWander = true, pose_id = 9010, area_id = 3 },
	{ config_id = 938, monster_id = 21010601, pos = { x = 2012.187, y = 204.706, z = -842.541 }, rot = { x = 0.000, y = 153.113, z = 0.000 }, level = 28, drop_id = 1000100, disableWander = true, area_id = 3 },
	{ config_id = 939, monster_id = 21010601, pos = { x = 2019.782, y = 204.163, z = -843.879 }, rot = { x = 0.000, y = 223.432, z = 0.000 }, level = 28, drop_id = 1000100, disableWander = true, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
